<WebBox ID="bids">
<br>
<table width="100%" bgcolor="#f3f3f3" border="0" cellspacing="5" cellpadding="5">  
  <tr>
    <form name="bids" onSubmit="return false;">
    <td valign="top">
      Bids Information:
      <table cellspacing="1" cellpadding="0" bgcolor="#aaaaaa" border="0">
	<tr>
	  <td bgcolor="#dddddd" align="center"> Bidders </td>
	  <td bgcolor="#dddddd" align="center"> Bid Amount <br> (USD) </td>
	  <td bgcolor="#dddddd" align="center"> Tech <br> Points </td>
	  <td bgcolor="#dddddd" align="center"> Fin <br> Points </td>
	  <td bgcolor="#dddddd" align="center"> Total <br> Points </td>
	  <td bgcolor="#dddddd" align="center"> &nbsp; </td>
	</tr>
	<Repeat rs="getBids">
	  <tr>
	    <Var name="total_points">"".({{tech_points}}+{{fin_points}})</Var>
	    <td bgcolor="#eeeeee" align="center" height="15"> {{bidder}} </td>
	    <td bgcolor="#eeeeee" align="center"> {{bid_amount}} </td>
	    <td bgcolor="#eeeeee" align="center"> {{tech_points}} </td>
	    <td bgcolor="#eeeeee" align="center"> {{fin_points}} </td>
	    <td bgcolor="#eeeeee" align="center"> {{total_points}} </td>
	    <td bgcolor="#eeeeee" align="center"> 
	      &nbsp;<a href="javascript: removeBid({{bid_id}})"> X </a>&nbsp; 
	    </td>
	  </tr>
	</Repeat>
	<tr>
	  <td bgcolor="#ffffff" align="center">
	     <input type="text" name="bidder" class="styletextbox">
	  </td>
	  <td bgcolor="#ffffff" align="center">
	     <input type="text" name="bid_amount" class="textbox100">	   
	  </td>
	  <td bgcolor="#ffffff" align="center">
	     <input type="text" name="tech_points" class="textbox50">
	  </td>
	  <td bgcolor="#ffffff" align="center"> 
	     <input type="text" name="fin_points" class="textbox50">
	  </td>
	  <td bgcolor="#ffffff" align="center">
	     &nbsp;
	  </td>
	  <td bgcolor="#ffffff" align="center">
	     &nbsp;<a href="javascript: addBid()"> + </a>&nbsp;
	  </td>
	</tr>
      </table>
    </td>
    <td valign="top">
      Description of Bid Process:<br>
      <textarea name="description" cols="40" rows="6">{{bid_description}}</textarea>
      <br>
      [<a href="javascript: saveDescription()">Save Description</a>]
    </td>
    </form>
  </tr> 
</table>
</WebBox>
